System.Xml 2.0.0.0 4.0.0.0 System.Enum To be added.

Specifies the W3C XML schema data type variety of the type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaDatatypeVariety

  A W3C XML schema atomic type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaDatatypeVariety

  A W3C XML schema list type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaDatatypeVariety

  A W3C XML schema union type.